Understanding Society User Support - Support #105

second wave full release date
01/04/2013 11:13 AM - Peter Taylor

Status: Closed Start date: 01/04/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data releases

Description

Hello,

I just wanted to check when the full release of the Wave 2 data was expected.

The US websites sugg

ests Autumn (which I took to mean Autumn 2012), has there been a delay? Thanks for your help.

History

#1 - 01/04/2013 12:28 PM - Carolina Zuccotti

| was about to post the same question, because | need the variable on "ethnic background" for the new cases in Wave 2. | also wanted to ask

whether the full Wave 2 will complete the information on "parental occupation”. Thank you.

#2 - 01/04/2013 01:00 PM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

The full Wave 02 is planned for release within a fortnight.
Jakob

#3 - 01/08/2013 03:56 PM - Redmine Admin
- Status changed from New to Closed
- Target version set to M2

- % Done changed from 50 to 100

The full Wave 1 and 2 are now available from ESDS.

Wave 02 geographical lookup tables and postcode grid references are expected to follow shortly.

The same is true for our online documentation.

Jakob
